Referral
Get current user referral analytics
GET
/
v1
/
referral
/
me
/
analytics
Get current user referral analytics
curl --request GET \
--url https://api.wazapin.com/v1/referral/me/analyticsconst options = {method: 'GET'};
fetch('https://api.wazapin.com/v1/referral/me/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.wazapin.com/v1/referral/me/analytics"
response = requests.get(url)
print(response.text){
"click_to_signup_rate": 123,
"epc_idr": 123,
"signup_to_paid_rate": 123,
"time_series": [
{
"clicks": 123,
"date": "<string>",
"paid": 123,
"signups": 123
}
],
"total_clicks": 123,
"total_paid_conversions": 123,
"total_signups": 123
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}Query Parameters
Available options:
7d, 30d, 90d ⌘I
Get current user referral analytics
curl --request GET \
--url https://api.wazapin.com/v1/referral/me/analyticsconst options = {method: 'GET'};
fetch('https://api.wazapin.com/v1/referral/me/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.wazapin.com/v1/referral/me/analytics"
response = requests.get(url)
print(response.text){
"click_to_signup_rate": 123,
"epc_idr": 123,
"signup_to_paid_rate": 123,
"time_series": [
{
"clicks": 123,
"date": "<string>",
"paid": 123,
"signups": 123
}
],
"total_clicks": 123,
"total_paid_conversions": 123,
"total_signups": 123
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": [
{
"message": "<string>",
"code": "<string>",
"field": "<string>",
"location": "<string>"
}
],
"request_id": "<string>"
}
}